Intermittent Windows AWSY test_memory_usage.py TestMemoryUsage.test_open_tabs | AssertionError: Checkpoint was recorded

RESOLVED INCOMPLETE

Status

RESOLVED INCOMPLETE
2 years ago
6 months ago

People

(Reporter: intermittent-bug-filer, Unassigned)

Tracking

({bulk-close-intermittents, intermittent-failure})

Version 3
bulk-close-intermittents, intermittent-failure
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(Whiteboard: [stockwell unknown])

Updated

a year ago
See Also: → bug 1363094
Status: NEW → RESOLVED
Last Resolved: a year ago
Keywords: bulk-close-intermittents
Resolution: --- → INCOMPLETE

Updated

a year ago
Component: General → AWSY
Status: RESOLVED → REOPENED
Resolution: INCOMPLETE → ---
3 failures in 590 pushes (0.005 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-central: 3

Platform breakdown:
* linux64-ccov: 3

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1352606&startday=2017-12-18&endday=2017-12-24&tree=all
23 failures in 788 pushes (0.029 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 10
* mozilla-inbound: 9
* mozilla-central: 3
* oak: 1

Platform breakdown:
* windows7-32: 20
* windows7-32-nightly: 1
* macosx64-nightly: 1
* linux32-stylo-disabled: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1352606&startday=2018-01-08&endday=2018-01-14&tree=all
16 failures in 657 pushes (0.024 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 11
* autoland: 3
* try: 2

Platform breakdown:
* windows7-32: 16

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1352606&startday=2018-01-15&endday=2018-01-21&tree=all
There are 31 failures in the last 7 days.
The most failures (28) are on Windows 7 / pgo & opt and there are also 3 failures on windows7-32-nightly /opt.

Here is a recent log file and a snippet with the failure:
https://treeherder.mozilla.org/logviewer.html#?repo=mozilla-inbound&job_id=158408417&lineNumber=1526

10:12:02     INFO - switching to first window
1522
10:12:02     INFO - switched to first window
1523
10:12:02     INFO - navigating to about:blank
1524
10:12:02     INFO - navigated to about:blank
1525
10:12:02     INFO - starting checkpoint TabsClosedExtraProcesses...
1526
10:12:02    ERROR - Checkpoint JavaScript error: Document was unloaded
1527
10:12:02  WARNING - Failed to gather test failure debug: Browsing context has been discarded
1528
10:12:02  WARNING - stacktrace:
1529
10:12:02  WARNING - 	WebDriverError@chrome://marionette/content/error.js:172:5
1530
10:12:02  WARNING - 	NoSuchWindowError@chrome://marionette/content/error.js:414:5
1531
10:12:02  WARNING - 	assert.that/<@chrome://marionette/content/assert.js:407:13
1532
10:12:02  WARNING - 	assert.open@chrome://marionette/content/assert.js:163:10

Relates to Bug 1363094
Flags: needinfo?(bob)
Whiteboard: [stockwell needswork]
31 failures in 701 pushes (0.044 failures/push) were associated with this bug in the last 7 days. 

This is the #41 most frequent failure this week.  

** This failure happened more than 30 times this week! Resolving this bug is a high priority. **

** Try to resolve this bug as soon as possible. If unresolved for 2 weeks, the affected test(s) may be disabled. **  

Repository breakdown:
* mozilla-central: 11
* mozilla-inbound: 10
* autoland: 9
* try: 1

Platform breakdown:
* windows7-32: 28
* windows7-32-nightly: 3

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1352606&startday=2018-01-22&endday=2018-01-28&tree=all

Comment 6

8 months ago
(In reply to Tiberius Oros[:tiberius_oros] from comment #4)

> Here is a recent log file and a snippet with the failure:
> https://treeherder.mozilla.org/logviewer.html#?repo=mozilla-
> inbound&job_id=158408417&lineNumber=1526

PROCESS-CRASH | marionette.py | application crashed [@ SubDocEnumCb]
Status: REOPENED → RESOLVED
Last Resolved: a year ago8 months ago
Flags: needinfo?(bob)
Resolution: --- → DUPLICATE
Duplicate of bug: 1430258
1 failures in 735 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 1

Platform breakdown:
* windows7-32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1352606&startday=2018-01-29&endday=2018-02-04&tree=all
Whiteboard: [stockwell needswork] → [stockwell unknown]
Failure log: https://treeherder.mozilla.org/logviewer.html#?job_id=163143619&repo=autoland&lineNumber=2904
Status: RESOLVED → REOPENED
Resolution: DUPLICATE → ---
5 failures in 675 pushes (0.007 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 5

Platform breakdown:
* linux64: 3
* linux64-stylo-sequential: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1352606&startday=2018-02-19&endday=2018-02-25&tree=all
https://wiki.mozilla.org/Bug_Triage#Intermittent_Test_Failure_Cleanup
Status: REOPENED → RESOLVED
Last Resolved: 8 months ago6 months ago
Resolution: --- → INCOMPLETE
You need to log in before you can comment on or make changes to this bug.